# getsymbol

dialog to select a symbol and its size. This function is obsolete.

## Calling Sequence

    c=getsymbol([title])

## Arguments

title

  string, dialog title.

c

  vector of size 2 `[n,sz]`.

## Description

This function designed to work with the xset function is also obsolete. Use the property editor ged instead.

`getsymbol` opens a dialog choice box with title `title` if given where the user can select a symbol and its size. `getsymbol` returns the id of the mark `n` and the id of its size `sz`.

## History

5.4.1
Function tagged obsolete. Will be removed in 5.5.0. Please use ged instead.

## See Also

- ged
- set
- segs_properties
- segs_properties